### Property

# Shumate VectorRenderer:sprite-sheet

since: 1.1

#### Declaration

    property sprite-sheet: Shumate.VectorSpriteSheet [ read, write ]

#### Description [src]

The sprite sheet used to render icons and textures.

Type:`ShumateVectorSpriteSheet`

Available since: 1.1

Getter method | `shumate_vector_renderer_get_sprite_sheet()`
Setter method | `shumate_vector_renderer_set_sprite_sheet()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no